import 'package:flyinsono/pages/user/role_authentication/types.dart';
import 'package:get/get.dart';

class RoleAuthenticationState {
  final Rx<List<UserRole>> _roles = Rx(<UserRole>[]);

  /// 身份角色集合
  List<UserRole> get roles => _roles.value;
  set roles(List<UserRole> value) => _roles(value);
}
